{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
<style>
    .formulaire { margin-top: auto; margin-bottom: auto; }
</style>
{% form_theme formulaire 'bootstrap_5_layout.html.twig' %}
{{ form(formulaire) }}
<!--<div class="container position-absolute top-50 start-50 translate-middle">
<form class="formulaire">
  <div class="form-group">
    <label for="inscription-username">Nom d'utilisateur</label>
    <input type="text" class="form-control" id="inscription-username" placeholder="Nom d'utilisateur">
  </div>
  <div class="form-group">
    <label for="inscription-email">Adresse e-mail</label>
    <input type="email" class="form-control" id="inscription-email" placeholder="mail@example.com">
  </div>
  <div class="form-group">
    <label for="inscription-mdp">Mot de passe</label>
    <input type="password" class="form-control" id="inscription-mdp" placeholder="Mot de passe">
  </div>
  <button type="submit" class="btn btn-primary">Submit</button>
</form>
</div> -->
{% endblock %}
